Spigot UUIDCompatibility 2.17

Enable support for plugins that haven't yet updated to use UUIDs

  1. iKeirNez submitted a new resource:

    UUIDCompatibility - Enable support for plugins that haven't yet updated to use UUIDs

    Read more about this resource...
     
    • Like Like x 1
  2. This was originally a paid plugin however its now free, enjoy guys :)
     
    #2 iKeirNez, Jul 14, 2014
    Last edited: Feb 22, 2015
    • Friendly Friendly x 2
    • Like Like x 1
  3. Nice work !
    I think, it don't work with last spigot 1.8 ?
     
    #3 belfedia, Dec 8, 2014
    Last edited: Dec 9, 2014
  4. I've tested and it works on the latest Spigot 1.8 builds :)
     
  5. I'm having a problem with the plugin working with Towny. It seems to partially work, I can do "/res" and it will show my old name in towny yet as the mayor of a town I no longer have my powers. The new name is not registered so it has no powers. Any idea how to fix this?
     
  6. Update on the horizon to fix this :)

    Edit: Update pushed
     
    #7 iKeirNez, Feb 22, 2015
    Last edited: Feb 22, 2015
  7. Does this works with Cauldron? I really need it.
     
  8. I haven't tried it, I'd give it a shot and see if it works. Let me know if you bump into any issues.